<!DOCTYPE html>
<html lang="en">
  <head>
      <title>Jquery</title>
  </head>
 
  <body>
    <nav id="nav">
      <h2>Navigation</h2>
      <ul>
        <li>Maison</li>
        <li>Ailleur</li> 
        <li class="linked">Ailleur</li> 
        <li>item</li> 
        <li>Ailleur</li> 
        <li><a  href="#about">A propos</a></li>
      </ul>
    </nav>

    <div id="parent">
        <div id="previous">Précédent</div>
        <div id="main">
            <p>Paragraphe 1</p>
            <p>Paragraphe 2</p>
        </div>
        <div id="next">Suivant</div>
    </div>

    <div>
        <form action="#">
            <input type="text" id="message">
            <input type="text" id="autotext">
            <div id="ici_texte">Hell yeah</div>
            <div id="auto_texte">Hell yeah 2</div>
            <input type="button" id="clic" value="cliquez">
        </form>
    </div>
    <!-- We need to add JQuery library --> 
    <script	  src="https://code.jquery.com/jquery-3.5.1.js"
			  integrity="sha256-QWo7LDvxbWT2tbbQ97B53yJnYU3WhH/C8ycbRAkjPDc="
              crossorigin="anonymous"></script>
              <script src="./scripts/jquery.js"></script>
</body>
</html>
